




/*
     FILE ARCHIVED ON 19:01:38 Jul 11, 2007 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 2:17:25 Jan 29, 2015.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
<!--

p, li {  	
		font-family: trebuchet MS,verdana;
		font-size: 12px; 
		}

input {  	
		font-family: verdana;
		font-size: 12px; 
		}

.p:link { color: #336699; text-decoration: none}
.p:visited { color: #336699; text-decoration: none}
.p:hover { color: #336699; text-decoration: underline}

.basicp {  	
		font-family: trebuchet MS,verdana;
		font-size: 12px; 
		}

span.date {
		font-family: verdana, arial;
		font-size:12px;
		color:#333;
		font-weight:bold;
		}

span.title {
		font-family:verdana, arial;
		font-size:18px;
		color:#336699;
		text-transform:uppercase;
  		font-weight:bold;
		}

.title:link { color: #336699; text-decoration: none}
.title:visited { color: #336699; text-decoration: none}
.title:hover { color: #336699; text-decoration: underline}

span.posted {
		font-family:verdana, arial;
		font-size:10px;
		color:#666666;
		}

.posted:link { color: #336699; text-decoration: none}
.posted:visited { color: #336699; text-decoration: none}
.posted:hover { color: #336699; text-decoration: underline}

span.thumbside {
		font-family:verdana, arial;
		font-size:10px;
		color:#666666;
		line-height:40%;
		padding-top:6px
		}

.thumbside:link { color: #336699; text-decoration: none}
.thumbside:visited { color: #336699; text-decoration: none}
.thumbside:hover { color: #336699; text-decoration: underline}


span.metatitle {
		font-family:verdana, arial;
		font-size:12px;
		color:#336699;
  		font-weight:bold;
		}

.linkspace {
		padding-bottom: 8px
		}

span.linktitle {
		font-family: verdana, arial;
		font-size: 12px;
		color: #dddddd;
  		font-weight: bold;
		}


span.linktext {
		font-family: trebuchet MS,verdana;
		font-size: 12px; 
		color:#dddddd;
		}

.linktext:link { color: #ffffff; text-decoration: none}
.linktext:visited { color: #ffffff; text-decoration: none}
.linktext:hover { color: #ffffff; text-decoration: underline}

.leftspacewhite {
		padding-left: 6px;
		padding-right: 6px;
		padding-bottom: 3px;
		padding-top: 6px;
		}

.leftspaceblue {
		padding-left: 6px;
		padding-right: 6px;
		padding-bottom: 3px;
		padding-top: 4px;
		background-color: #0066CC;
		}

.leftspacegrey {
		padding-left: 6px;
		padding-right: 6px;
		padding-bottom: 3px;
		padding-top: 3px;
		background-color: #cccccc;
		}


.line {
		padding-bottom:20px;
  		border-bottom:1px solid #CCC;	
		}

.side { 
		font-family: georgia;
		}

h2, h3, h4, h5 {  	
		font-family: verdana; 
		}

-->